/* CSS Document */
html, body{
background-color:#FFFFFF;
color:#6c6c6c;
font-family: “Trebuchet MS”, Trebuchet MS, sans-serif;
font-style: normal;
text-transform: normal;
line-height:1.5em;
margin:0;
padding:0;
}

.wrapper{
padding-top:40px;
width:1400px;}

.nav{
float:left;
margin:0; 
padding:0;
width:431px;
height:auto;
background-image:url(../images/alexkershawlogo.gif);
background-repeat:no-repeat;
background-position:85px -22px }

.nav ul{
float:left;
list-style-type:none;
margin:0;
padding-top:27px;}

.nav li{
float:left;
width:100%;
}

.nav li.active{
background-image:url(../images/line.gif);
background-position:right;
background-repeat:no-repeat;}

.nav li a{
float:right;
width:auto;
text-align:right;
padding:0 5px 0 5px;
}

.nav a{
line-height:22px;
height:22px;
width:auto;
display:block;
text-decoration:none;
color:#6c6c6c;
font-size:.8em;
}

.nav a:hover{
background-color:#c4c4c4;}

.nav a.txt{
margin-right:99px;
}

.nav a.contact{
margin-right:35px;
}

.nav a.home{
margin-top:21px;
margin-right:42px;
height:32px;
width:203px;
background-image:url(../images/alexkershaw.gif);
background-repeat:no-repeat;
display:block;
}

html>body .nav a.home{margin-top:16px;}

.nav a.home:hover{
background-color:#ffffff;}

.nav a.links{
margin-top:12px;
margin-bottom:22px;
margin-right:80px;
}

.nav a.portfolio{
margin-right:15px;
}

html>body .nav a.txt{
margin-right:198px;
}

html>body .nav a.contact{
margin-right:71px;
}

html>body .nav a.links{
margin-top:18px;
margin-bottom:22px;
margin-right:161px;
}

html>body .nav a.portfolio{
margin-right:32px;
}

#thumbs-min{
padding-top:40px;
padding-left:15px;
margin-right:10px;
width:28px;
float:left;
height:auto;
}
.thumb img{
margin:1px 0 1px;
float:left;}

#cwaa{
padding-top:165px;}

.caption{
font-size:.7em;
line-height:1.4em;
letter-spacing:1px;
}

.caption img{
margin-bottom:10px;}

.heading{
width:70px;
text-align:right;
font-weight:bold;
padding-right:6px;}

.caption td{
vertical-align:top;}

#content{
float:left;}

#content h1{
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
font-size:1.8em;

margin:.6em 0 .4em 0;
font-weight:normal;
color:#6c6c6c;}

#content .projectblurb h1, #content .justtext h1{
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
font-size:1.9em;
line-height:1.2em;
margin:0 0 .4em 0;
font-weight:normal;
color:#6c6c6c;}

#content h2{
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
font-size:1.4em;
margin:1em 0 .6em 0;
font-weight:normal;
color:#555;}



#content h3{
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
font-size:1.2em;
margin:1em 0 .6em 0;
font-weight:normal;
}

#content p{margin:.2em 0 .6em 0;}

.smaller{
	font-size:.9em;
	line-height:1.7em;}
	
#content .smaller h2{
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
font-size:1.5em;
margin:1em 0 .6em 0;
font-weight:normal;
color:#555;}

#content a:link, #content a:visited{
color:#d25b47;
text-decoration:none;}

#content a:hover{
color:#660066;}

.projectblurb{
float:left;
width:600px;
padding-left:35px;
padding-top:40px;}

.projectblurb a{
font-size:.8em;
}

.tourist .projectblurb{
padding-left:0px;
}

.justtext{
float:left;
width:600px;
padding-left:93px;
padding-top:48px;}

.justtext td{
vertical-align:top;}

.shortcol{
width:80px;}

.flash{
margin: -20px 0 -7px -20px;
}

.flash2{
margin: 0 0 0px 0px;
}


